<!-- BRENNE Phoebé
31/03/2020
Fichier index.html 
necessite le fichier css tab.css pour le graphisme
          le fichier sometab.js pour le fonctionnement du tableau
          le dossier jQuery comprenant la bibliothèque jquery-3.4.1.js-->

<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Somme Tableau JS</title>
    <link rel="stylesheet" href="css/tab.css">
    <!--Lien vers le css-->
</head>

<body>

    <input type="button" id="ajout" value="Ajouter"> <!-- Bouton Ajouter-->
    <input type="button" id="supp" value="Supprimer">
    <!--Bouton Supprimer-->

    <table>
        <!--Tableau affichage necessaire a l'appli-->
        <thead>
            <!--En tete du tableau-->
            <tr>
                <!--Une seule colonne-->
                <th>Numéro</th>
                <!--Une seule ligne et sa valeur-->
            </tr>
        </thead>
        <tbody>
            <!--Corps du tableau ou sera incrémenter ou supprimer en fonction des appuis sur les bouton-->
        </tbody>
        <tfoot>
            <!--Bas de tableau-->
            <tr>
                <th>0</th>
                <!--Valeur de la somme-->
            </tr>
        </tfoot>
    </table>




    <script src="js/jquery/jquery-3.4.1.js"></script>
    <!--Appelle de la bibliothèque jQuery-->
    <script src="js/sometab.js"></script>
    <!--Appelle du script du fonctionement du tableau-->
</body>

</html>